Welcome to Centmin Mod Community
Become a Member

AlmaLinux Elevate In-Place CentOS 7 to EL8 Migrations and Resource Requirements?

Discussion in 'CentOS, Redhat & Oracle Linux News' started by MaximilianKohler, Dec 7, 2023.

  1. atomi

    atomi New Member

    21
    8
    3
    Jul 14, 2018
    Ratings:
    +17
    Local Time:
    3:48 AM
    1.25.x
    10
    yes but I see some forum members are still using CentOS 6 :eek: I think it would be nice feature anyway for EL8+

     
  2. buik

    buik “The best traveler is one without a camera.”

    1,962
    513
    113
    Apr 29, 2016
    Flanders
    Ratings:
    +1,632
    Local Time:
    2:48 AM
    You see this regularly.
    CentOS 8 is EOL for 2 years the day after tomorrow and yet many servers are still running on that OS. But also at the neighbors. Windows 7 has been EOL since 2015 already, and yet there are still plenty of running systems with 7.
     
  3. eva2000

    eva2000 Administrator Staff Member

    52,010
    11,978
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +18,475
    Local Time:
    10:48 AM
    Nginx 1.25.x
    MariaDB 10.x
    They'll always be folks on outdated systems for one reason or another. I have a few CentOS 6 systems left just for this reason to ensure if clients or Centmin Mod users are still on CentOS 6 and need paid help :D